~ 失業、うつ病、独身、現実は厳しい。でも、生きよう ~
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
明日(1月13日(水))の朝、Adobe Reader および Adobe Acrobat の極めて緊急・重大なセキュリティ脆弱性を修正する セキュリティアップデートが公開されます。


Adobe Reader や Adobe Acrobat がPCにインストールされているかたは、
たとえ使っていなくても(注1)、
必ず(本当に必ず絶対に!!!!!)、
明日(1月13日(水))、朝一番で、
修正版(アップデート)をインストールしてください。

Adobe Reader や Acrobat を起動して、メニューバーの [ヘルプ]-[アップデートの有無...]から、アップデート(修正版)をインストールできます。



注1:
「ガンブラー」など、Webページを閲覧しただけで感染してしまうウイルスの多くは、PCにインストールされている Adobe Reader や Adobe Acrobat を自動実行して、Adobe Reader や Adobe Acrobat のセキュリティ脆弱性を突いて、PCに感染します。






APSB10-02 Security Advisory for Adobe Reader and Acrobat
http://www.adobe.com/support/security/bulletins/apsb10-02.html




Adobe Reader/Acrobatの脆弱性修正版、米国時間1月12日公開
http://internet.watch.impress.co.jp/docs/news/20100108_341267.html








ランキングに参加しています。よろしかったら下記の2つ(「Windows」ボタンと「人気ブログランキング」ボタン)の投票お願いいたします。
にほんブログ村 PC家電ブログ Windowsへ
人気ブログランキングへ

スポンサーサイト
コメント
この記事へのコメント
コメントを投稿する
URL:
Comment:
Pass:
秘密: 管理者にだけ表示を許可する
 
トラックバック
この記事のトラックバックURL
http://nekomiyashiroichi.blog59.fc2.com/tb.php/672-50d5b512
この記事にトラックバックする(FC2ブログユーザー)
この記事へのトラックバック
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。